html {overflow-y: scroll;}
img, div, input { behavior: url("iepngfix.htc") }
body {
  font-family:Arial, Helvetica, sans-serif; 
  font-size:13px; color:#666666;
  background:url(../images/bg1.jpg) repeat-x;
  padding:0px;
  margin:0px;

  }
  
 img, div, input { behavior: url("iepngfix.htc") }
 
.Clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.Clear{ clear:both;}
.Clearfix {display: inline-block;}


p, a, ul, li, h1, h2, h3, h4, h5, from{ padding:0px; margin:0px; }
img{ padding:0px; margin:0px; border:0px; }

/*--------------------------------------------------------------------------------------------------------------------		
		                                 Mains		
---------------------------------------------------------------------------------------------------------------------*/	
#Wraper{width:940px; height:auto; margin:auto; padding:14px 0px 0px 0px;} 

/*--------------------------------------------------------------------------------------------------------------------		
		                                 Header		
---------------------------------------------------------------------------------------------------------------------*/	
#Header{width:940px; height:156px; float:left; padding:0px 0px 0px 0px; background:url(../images/header-back.jpg) no-repeat;} 
.Logoleft{width:190px; padding:11px 0px 0px 18px; height:auto; float:left;}
.Logoright{width:707px; height:auto; float:right; position:relative;}
.Topnav{height:auto; float:right; text-align:right; padding:25px 17px 0px 0px;}

/*.logo_container img{
	width: 145px;
}*/
	
.Lightblue{font-size:13px; color:#B5BCD3; padding:0px 14px 0px 14px}
.Headerttial{font-size:28px; width:660px; padding:16px 0px 0px 20px; color:#FFFFFF; float:left;}
/*--------------------------------------------------------------------------------------------------------------------		
		                                 Midpart		
---------------------------------------------------------------------------------------------------------------------*/	
#Midpart{width:940px; height:auto; float:left; padding:10px 0px 0px 0px; }
.Leftpart{width:223px; height:auto; float:left;}
.Rightpart{width:707px; height:auto; float:right;}

.Menubar{width:223px; height:auto; float:left;}
.Menubartop{width:223px; height:40px; background:url(../images/menu-top.jpg) no-repeat;}

.Menubarbody{width:191px; height:297px; padding:0px 16px 0px 16px; background:url(../images/menu-body.jpg) repeat-y;}
.Menubarbody ul{padding:0px; margin:0px;}
.Menubarbody li{padding:8px 0; margin:0px; width:auto;  background:url(../images/arrow.jpg) right 8px no-repeat; border-bottom: solid 1px #eb1c22; /*line-height:26px;*/}
.Menubarbody li a:link, .Menubarbody li a:visited{font-size:13px; color:#fff; text-decoration:none;}
.Menubarbody li a:hover, .Menubarbody li a.active{color:#DE9293;}

.Menubarbottom{width:223px; height:40px; background:url(../images/menu-bottom.jpg) no-repeat;}

.Banner{width:707px; height:auto; float:left;}
.Contact{width:223px; height:auto; float:left; padding:10px 0px 0px 0px;}
.Contacttop{width:207px; padding:21px 0px 0px 16px; height:22px; vertical-align:bottom; font-size:18px; color:#1D1575; float:left; background:url(../images/cotnact-top.jpg)}
.contactmid{width:191px; padding:10px 16px 0px 16px; height:165px; float:left; background:url(../images/cotnact-mid.jpg) repeat-y;}
.Contactbottom{width:223px; height:38px;float:left; background:url(../images/cotnact-bottom.jpg)}
p.contactetxt{font-size:13px; color:#1D1575; padding:0px 0px 0px 35px;}
p.Taliphone{font-size:13px; color:#1D1575; padding:10px 0px 0px 35px; background:url(../images/telphone.jpg) no-repeat; background-position:left; height:23px; font-weight:bold;}
p.Message{font-size:13px; color:#1D1575; padding:0px 0px 0px 35px; background:url(../images/message.jpg) no-repeat; background-position:left; height:15px;}
.Welcome{width:707px; height:auto; float:left; padding:0px 0px 0px 0px;}
.Welcometop{width:680px; padding:10px 0px 0px 27px; height:33px; float:left; background:url(../images/welcome-top.jpg) no-repeat; font-size:30px; color:#1D1575; font-weight:bold;}

.Welcomemid{width:647px; padding:25px 30px 6px 30px; height:144px; overflow:auto; float:left; background:url(../images/welcome-mid.jpg) repeat-y; font-size:12px; color:#000; line-height:18px; color:#000000;}
.Welcomebottom{width:707px; height:38px; float:left; background:url(../images/welcome-bottom.jpg) no-repeat; }
/*--------------------------------------------------------------------------------------------------------------------		
		                                 Footer		
---------------------------------------------------------------------------------------------------------------------*/
#Footer{width:940px; height: auto; float:left; text-align:center; font-size:12px; color:#8691B4; padding:5px 0px 10px 0px;}	

/*--------------------------------------------------------------------------------------------------------------------		
		                                 2Macrh2011	
---------------------------------------------------------------------------------------------------------------------*/
.Topnav a:link, .Topnav a:visited{font-size:13px; color:#B5BCD3; padding:0px 14px 0px 14px; text-decoration:none;}
.Topnav a:hover, .Topnav a.active{text-decoration:underline;}
.Message a{color:#1D1575; text-decoration:underline;}
.Message a:hover{text-decoration:none;}
.inner_top{width:680px; padding:8px 0px 0px 27px; height:32px; float:left; background:url(../images/in_top.jpg) no-repeat; font-size:30px; color:#1D1575; font-weight:bold;}
.inner_mid{width:647px; padding:25px 30px 18px 30px; float:left; font-size:12px; color:#000; line-height:17px; min-height:600px;}
.floatL{float:left;}
.padding01{padding:0 15px 5px 0;}
.padding02{padding:10px 0 0 0;}
.inner_mid p{padding-bottom:10px;}
.img_cont{width:256px; border:solid 2px #1D1575;}
.inn_right{width:707px; height:auto; float:left; padding:0; background:#cbcada; -moz-border-radius:0 40px 40px 0; -webkit-border-radius:0 40px 40px 0; border-radius:0 40px 40px 0; behavior: url(border-radius.htc);}
.spcialurl_left{width:417px; float:left; padding-right:15px;}
.spcialurl_right{width:196px; float:left; border-left:solid 1px #1D1575; border-top:solid 1px #1D1575; border-bottom:solid 1px #1D1575;}
.spcialurl_right ul{padding:0; margin:0;}
.inner_mid .spcialurl_right ul li{list-style:none; width:196px; float:left; border-bottom:dotted 1px #1D1575; margin:0px;}
.spcialurl_right ul li.none{list-style:none; width:196px; float:left; border-bottom:none;}
.spcialurl_right ul li a:link, .spcialurl_right ul li a:visited{ background:url(../images/sp_url.jpg) left top repeat-y;color:#1D1575; text-decoration:none; padding:10px 0 10px 10px; display:block;}
.spcialurl_right ul li a:hover, .spcialurl_right ul li a.active{ background:url(../images/sp_url_hover.jpg) left top repeat-y;}
.inner_mid h1{font-size:28px; color:#1D1575; padding-bottom:0px;}

.form_field{ 
width: 645px;
float:left;

}
.form_field form{background-color:#BEBDD2; border:solid 1px #B4B2CA; float:left; padding:10px 0;}
.row{width:647px; padding-bottom:10px; float:left;}
.label{width:190px; float:left; padding:5px 0 0 10px;}
.inp_field{width:445px; float:left;}
.input_box{width:300px; height:18px; border:solid 1px #1D1575;}
.input_area{width:300px; height:60px; border:solid 1px #1D1575;}
.btn{padding:2px 10px; background-color:#1D1575; border:solid 1px #150E61; color:#fff; margin-right:5px;}
.btn:hover{background-color:#CBCADB;}
.col1{width:100%; margin-right:20px; float:left; border:solid 1px #B4B2CA; line-height: 14px;}
.col2{width:300px;float:left; border:solid 1px #B4B2CA;}
.sm_menu{width:97%; border-bottom:solid 1px #B4B2CA; padding:5px 10px; float:left;}
.sm_menu a{color:#1D1575; text-decoration:none;}
.sm_menu a:hover, .sm_menu a.active{text-decoration:underline;}
.sm_sub_menu{width:283px; background:#B3B2D1 url(../images/bullet.jpg) 10px 10px no-repeat; border-bottom:solid 1px #B4B2CA; padding:5px 10px 5px 30px; float:left;}
.sm_sub_menu a{color:#1D1575; text-decoration:none;}
.sm_sub_menu a:hover, .sm_sub_menu a.active{text-decoration:underline;}
.sm_sub_menu2{width:240px; background:#A4A3BF url(../images/bullet2.jpg) 30px 10px no-repeat; border-bottom:solid 1px #B4B2CA; padding:5px 10px 5px 50px;}
.sm_sub_menu2 a{color:#1D1575; text-decoration:none;}
.sm_sub_menu2 a:hover, .sm_sub_menu2 a.active{text-decoration:underline;}



.inner_mid ul{padding:0 0 6px 0; margin:0;}
.inner_mid ul li{list-style:disc outside; margin-left: 15px;}

.inner_mid ul li ul li{list-style:circle inside;}
/*--------------------------------------------------------------------------------------------------------------------		
		                                 3Macrh2011	
---------------------------------------------------------------------------------------------------------------------*/
.Headerttial2{font-size:28px; width:485px; padding:16px 20px 0px 0px; color:#FFFFFF; float:right;}
.logo_container{float:left; text-align:center; position:absolute; top:0px;}
.inner_mid ol{padding:0 0 6px 0; margin:0;}
.inner_mid ol li{list-style:decimal inside;}
.blue{color:#1D1575;}
.italic{font-style:italic;}


.ph_style{color:#1D1575; font-weight:bold;}

.Rightpart .floatL{
	float:right;
}

body.page-template-sitemap-php .contactmid{
	min-height: 317px;
}

.industrial_associate ul{
	float:left;
}

.industrial_associate ul li{
	width:300px;
	float:left;
}

.di_award table tr td{
	padding:5px 0;
}

.AFRA_award table tr td{
	padding:5px 0;
}

.PIA_award table tr td{
	padding:5px 0;
}

body.page-id-297 .contactmid{
	min-height: 302px;
}

body.page-id-294 .contactmid{
	min-height: 302px;
}

body.page-id-303 .contactmid{
	min-height: 302px;
}

body.page-id-283 .contactmid{
	min-height: 302px;
}

body.page-id-505 .contactmid{
	min-height: 302px;
}

body.page-id-299 .contactmid{
	min-height: 302px;
}
body.page-id-301 .contactmid{
	min-height: 302px;
}
body.page-id-292 .contactmid{
	min-height: 302px;
}


body.page-id-323 .contactmid{
	min-height: 640px;
}

body.page-id-800 .contactmid{
	min-height: 640px;
}
body.page-id-641 .contactmid{
	min-height: 640px;
}
body.page-id-778 .contactmid{
	min-height: 640px;
}
body.page-id-711 .contactmid{
	min-height: 640px;
}
body.page-id-680 .contactmid{
	min-height: 640px;
}	

body.page-id-587 .contactmid{
	min-height: 640px;
}
body.page-id-751 .contactmid{
	min-height: 640px;
}						

